.common_page .page_inner {
    padding-top: 80px;
}
.common_page .pro_tit_box {
    padding-bottom: 80px;
}
.common_page .pro_tit_box span {
    font-size: 60px;
    line-height: 1;
    color: #393939;
    position: relative;
}
.common_page .pro_tit_box span::after {
    content: "";
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 1px;
    background-color: #000;
}
.common_page .pro_tit_box p {
    font-size: 18px;
    line-height: 1;
    margin-top: 10px;
}




.sub_container {
    font-size: 1.4em;
    text-align: left;
    line-height: 1.6;
}
.lcl-management__txt {
    text-align: center;
}
.lcl-management-block {
    margin-top: 60px;
}
.ttl02__txt {
    font-weight: 500;
    margin-bottom: 10px;
}
.ttl02__txt em {
    font-style: normal;
}


.lcl-privacy__txt {
    text-align: center;
}
.lcl-privacy-block {
    margin-top: 60px;
}
.ttl02__txt {
    font-weight: 500;
    margin-bottom: 10px;
}
.ttl02__txt em {
    font-style: normal;
}

.lcl-privacy-block-list__item {
    line-height: 1.6;
}
.lcl-privacy-block-list__item + .lcl-privacy-block-list__item {
    margin-top: 10px;
}
.lcl-privacy-block-list__ttl {
    font-size: 1.125rem;
    font-weight: 500;
    margin-bottom: 5px;
}
.lcl-privacy-block-list__com {
    font-size: 0.75rem;
    line-height: 1.2;
    color: #707070;
    margin-top: 30px;
}


@media screen and (max-width: 768px) {
    .sub_container {
        padding: 0 4vw;
    }
    .lcl-management__txt {
        text-align: left;
    }
    .lcl-privacy__txt {
        text-align: left;
    }
}



.sitemap_wrap.flex_box {
    flex-wrap: wrap;
    justify-content: space-between;
    font-size: 12px;
  }
.sitemap_wrap .ttl02__no {
    display: inline-block;
    width: 10px;
    height: 10px;
    background: #333;
    position: relative;
    top: -2px;
  }
  .sitemap_wrap .ttl03__no {
    display: inline-block;
    width: 8px;
    height: 8px;
    background: #333;
    position: relative;
    top: -2px;
  }
  .sitemap_wrap .ttl02__list {
    margin-left: 20px;
  }
  .sitemap_wrap .ttl02__list li {
    margin-bottom: 1em;
  }
  .sitemap_wrap .ttl02__list li:last-child {
    margin-bottom: 2rem;
  }